﻿@charset "utf-8";


/* bace
----------------------------------------------------------- */
body {
margin: 0;
padding: 0;
line-height:1.4;
color:#333;
font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGOTHIC",sans-serif;
font-size: 12px;
}

/* rss_content
----------------------------------------------------------- */
#plan_rss {
	width: 515px;
	float: left;
	padding: 0 0 0 0px;
	margin: 0;
}

/* 
--------------------index用---------------------------------- */
#mini {
	padding: 0px;
	display: block;
	height: auto;
	width: 515px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
	float: left;
}
#mini hr {width: 0px; height: 0px; margin: 0px; padding: 0px; clear: both; border-style: none; visibility: hidden;}

/*プラン*/
#mini #minileft {
	width: 320px;
	margin: 0px;
	padding: 0 0 0 0;
	float: right;
	word-wrap: break-word;
	margin-left: 5px;
}
#mini #minileft p {
	font-size: 12px;
	line-height: 17px;
	margin: 0 0 0 0;
	padding: 0px;
}
#mini #minileft h4 {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	/*border-bottom: 1px dotted #8A1D1D;*/
}
#mini #minileft h4 a{
	margin: 0px;
	padding: 0;
	color: #080808;
	text-decoration: none;
}
#mini #minileft h4 a:hover {
	color: #080808;
	font-weight: bold;
	text-decoration: underline;
}

#mini #miniright {
	width: 180px;
	text-align: right;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}

#mini #miniright img {
	margin: 0px;
	padding: 0px;
	border-style: none;
}


/* 
----------------------------------------------------------- */


